﻿body {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	background-color: #75c6f9;
}

#header {
	border-radius: 25px;
	height: 55px;
	float: left;
	width: 40%;
}
#contact_nav ul li a {
	float: right;
	padding-right: 60px;
	padding-left: 60px;
	padding-bottom: 10px;
	color: #FFFFFF;
}
#contact_nav {
	height: 64px;
	background-color: #75C6F9;
}
#contact_nav ul li{
	display: inline;
}
.contact_right {
	width: 200px;
	float: right;
	background-color: #FFFFFF;
	text-align: center;
}

#horizon_nav ul li{
	display: inline;
	margin-top: 10px;
	
}

.main{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 10px 100px 10px 200px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-left: 220px;
	margin-bottom: 10px;
}


#horizon_nav ul li a {
	padding: 10px 40px 5px 40px;
}
#horizon_nav {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	height: 25px;
	background-color: #FFFFFF;
	text-align: center;
}
#menu{
	list-style-image: none;
	padding: 0px;
	margin: 0px;
	width: 200px;
	padding-left: 10px;
	list-style-type: none;
	
}
#menu li:hover ul{
	display: block;
	width: 170px;
	height: 950px;
}
#submenu {
	list-style-image: none;
	padding: 0px;
	margin: 5px 100% 5px 0px;
	list-style-type: inherit;
	display: none;
	
	
}
#submenu li a{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 0px;
	display: block;
	width: 180px;
	padding-left: 10px;
}
#sitemap_link{
	
	border-radius: 10px;
	float: left;
	width: 5%;
	background-color: #FFFFFF;
	margin-top: 10px;
	padding: 5px;
	display: none;
}

	
.rt_nav ul li a{
	display: block;
	width: 170px;
}
.rt_nav ul li{
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.rt_nav ul{
	float: left;
}
.rt_nav ul li:hover{
	border-radius: 10px;
	border: 1px solid #fff;
	padding: 9px 0px 9px 8px;
	margin: 0px;
	background-color: #ff0000;
	margin-top: 10px;
	margin-bottom: 10px;
}
.acc_man{
	height: 500px;
	padding: 10px 100px 10px 10px;
	border-radius: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-left: 255px;
	margin-bottom: 10px;
}
.left_column {
	width: 45%;
	float: left;
	padding-left: 20px;
	margin-left: 10px;
}
.rt_column {
	width: 45%;
	float: right;
	padding-left: 20px;
	margin-left: 20px;
}

.rt_nav{
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	left: 0px;
	float: left;
	width: 210px;
	padding-right: 15px;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.foot_nav{
	border-radius: 10px;
	float: right;
	width: 33%;
	height: 280px;
	text-align: center;
	background-color: #2D2D2D;
	font-weight: bold;
	color: #FFFFFF;
}
.foot_man{
	border-radius: 10px;
	height: 280px;
	background-color: #2d2d2d;
	width: 66%;
}
#foot_left_column {
	width: 45%;
	float: left;
	text-align: center;
	font-weight: bold;
}
#foot_rt_column {
	width: 33%;
	float: right;
	text-align: center;
	font-weight: bold;
	padding-right: 100px;
}
.tracker{
	float: left;
	width: 100%;
	vertical-align: bottom;
}
.center {
	text-align: center;
}
ft {
	text-align: left;
}
.foot_man a{
	color: #FFFFFF;
}
.cart_back   {
	background-image: url('images/blue_cart_back-300.gif');
	width: 200px;
	text-align: center;
	font-weight: bold;
}
.header_back { background-image: url('images/vodavi_header_back.jpg'); background-repeat: 
               no-repeat; background-position-x: left }
.top_nav{
	width: 20%;
	text-align: center;
	font-weight: bold;
	float: left;
}
.two_col_main{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-top: 10px;
	margin-left: 225px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding-left: 25px;
}
.lt_half_main{
	width: 45%;
	padding-left: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-bottom: 10;
	background-color: #FFFFFF;
	border-radius: 10px;
	height: 100%;
	display: inline-block;
}
.rt_half_main{
	width: 48%;
	float: right;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 10;
	background-color: #FFFFFF;
	border-radius: 10px;
}
.right {
	text-align: right;
}
.price_col {
	width: 10%;
	display: inline-block;
}

@media only screen and (max-width: 1200px){
.main{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 10px 10px 10px 20px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-left: 225px;
	margin-bottom: 10px;
}

#horizon_nav {
	height: 25px;
	border-radius: 10px;
	background-color: #FFFFFF;
	display: none;
}
.left_column {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #FFFFFF;
}
.rt_column {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	width: 100%;
	background-color: #FFFFFF;
}
.footer_links{
	display:none;
}
.foot_nav{
	border-radius: 10px;
	float: right;
	width: 100%;
	height: 280px;
	text-align: center;
	background-color: #2d2d2d;
	font-weight: bold;
}
.acc_man{
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 255px;
	background-color: #FFFFFF;
}

}

@media only screen and (max-width: 767px){
	  .main {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #FFFFFF;
}

	.acc_man{
	padding: 0px 0px 0px 5px;
	margin: 0px;
	height: 1000px;
	width: 100%;
	background-color: #FFFFFF;
	margin-right: 500px;
}
#header {
	height: 55px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	float: left;
	width: 100%;
}

body {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

img {
				max-width: 100%;
				height: auto; 
				margin: 0 0 10px 0;
}
.hide-mobile{
				display:none;
}
#sitemap_link{
	
	border-radius: 10px;
	float: left;
	width: 100%;
	background-color: #FFFFFF;
	margin-top: 10px;
	padding: 5px;
	display: block;
}

}

@media only screen and (max-width: 400px){
	.main{
	padding: 75px 0px 10px 5px;
	border-radius: 0px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#header {
	height: 55px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
img {
				max-width: 100%;
				height: auto; 
				margin: 0 0 10px 0;
}
h1 {
	font-size: large;
}
.acc_man{
	padding: 0px 0px 0px 5px;
	margin: 0px 255px 0px 0px;
	width: 100%;
	background-color: #FFFFFF;
}
#menu{
	list-style-image: none;
	padding: 0px;
	margin: 0px;
	width: 200px;
	padding-left: 10px;
	list-style-type: none;
	
}
#menu li:hover ul{
	display: block;
	width: 170px;
	
}
#submenu {
	list-style-image: none;
	padding: 0px;
	margin: 5px 100% 5px 0px;
	list-style-type: inherit;
	display: none;
	
	
}
#submenu li a{
	border-radius: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 5px;
	display: block;
	width: 180px;
	padding-left: 10px;
	
}
.hide-mobile{
				display:none;
}
.lt_half_main{
	width: 100%;
	padding-left: 5px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-bottom: 10;
	background-color: #FFFFFF;
	border-radius: 10px;
	height: 100%;
	display: inline-block;
}
.two_col_main{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-top: 10px;
	margin-left:0;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding-left: 3px;
	padding-right: 5px;
}


}
